#vote {
	display: none;
}

.socialLinks {
	margin: 0;
}

.socialLinks li {
	margin: 0;
	color: red;
}

.centered {
	min-width: 0;
}

#cd-timeline::before {
	display: none;
}

.cd-timeline-img {
	display: none;
}

.cd-timeline-content {
	margin-left: 0;
}

.cd-timeline-content::before {
	display: none;
}

.imageRight {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.portrait {
	float: none;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.logoSection {
	display: none;
}
